﻿using hanyadikhetvan.DTO;
using Microsoft.AspNetCore.Mvc;
using Microsoft.Extensions.Logging;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;

namespace hanyadikhetvan.Controllers
{
    [ApiController]
    [Route("[controller]")]
    public class HanyadikHetVanController : ControllerBase
    {

        private readonly HanyadikHetVanService _service;

        public HanyadikHetVanController(HanyadikHetVanService service)
        {
            _service = service;
        }

        [HttpGet]
        public HanyadikHetVanDTO Get()
        {
            return _service.HanyadikHetVan();
        }
    }
}
